Subject: Ticket Assigned - Order online
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2020 17:06:19 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order online  Hello
Please note that I have ordered online a metal table with a glass surface in the name of Fatima Al-Naqbi and the order number 9769794126 When I received the product I installed the product but was surprised that one man from the table did not prove I do not know what the reason is or there is an error in measuring the legs
Please advise me and please reply to me as soon as possible
Note :
To contact 0505257711

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465622